vim.b.minitrailspace_disable = true
vim.wo.spell                 = false

vim.keymap.set('n', '[c', "?^@@<CR>", { noremap=true, silent=true, buffer=0 })
vim.keymap.set('n', ']c', "/^@@<CR>", { noremap=true, silent=true, buffer=0 })
